{
	"schemaVersion": 1,
	"type": "square-textured",
	"texture": "nuit:sky/sky1.png",
	"blend": {"type" : "normal"},
	"properties": {
		"layer": 1,
		"fade": {
			"alwaysOn": true
			},
		"sunSkyTint": false
	},
	"conditions": {
		"worlds": {"entries": ["nuit:default"]},
		"dimensions": {"entries": []},
		"weather": {"entries": ["clear", "rain", "thunder", "rain_biome", "rain_thunder", "snow", "snow_thunder"]},
		"biomes": {"entries": []},
		"xRanges": {"entries": []},
		"yRanges": {"entries": []},
		"zRanges": {"entries": []},
		"effects": {"entries": []}
	}
}